
/* Class = "NSTextFieldCell"; title = "!title"; ObjectID = "Gwp-Es-5GX"; */
"Gwp-Es-5GX.title" = "!title";

/* Class = "NSButtonCell"; title = "!cancel"; ObjectID = "Hjw-h0-dcj"; */
"Hjw-h0-dcj.title" = "!Annuleren";

/* Class = "NSTextFieldCell"; title = "!description"; ObjectID = "Jc4-NN-jSL"; */
"Jc4-NN-jSL.title" = "!description";

/* Class = "NSBox"; title = "Box"; ObjectID = "ehx-iP-F0O"; */
"ehx-iP-F0O.title" = "!Box";

/* Class = "NSButtonCell"; title = "!ok"; ObjectID = "pRP-rt-dEu"; */
"pRP-rt-dEu.title" = "!ok";
